/* Class = "NSButtonCell"; title = "Start TotalSpaces2 at Login"; ObjectID = "164"; */
"164.title" = "Starta TotalSpaces2 vid inloggning";

/* Class = "NSButtonCell"; title = "Show notification graphic on desktop change"; ObjectID = "166"; */
"166.title" = "Visa anmälnigsgsgrafik vid byte av skrivbord ";

/* Class = "NSButtonCell"; title = "Hide menu bar icon"; ObjectID = "168"; */
"168.title" = "Göm ikon för menyfält";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "271"; */
"271.title" = "Kolla uppdateringar automatiskt";

/* Class = "NSButtonCell"; title = "Include pre-releases"; ObjectID = "kun-TH-xoI"; */
"kun-TH-xoI.title" = "Include pre-releases";

/* Class = "NSTextFieldCell"; title = "Zoom to overview grid animation"; ObjectID = "JKQ-KD-Y33"; */
"JKQ-KD-Y33.title" = "Zooma för översikt av rutnätsanimation";

/* Class = "NSTextFieldCell"; title = "Desktop backgrounds in the overview grid"; ObjectID = "239"; */
"239.title" = "Bakgrunder i översiktsrutnätet";

/* Class = "NSMenuItem"; title = "Hi res"; ObjectID = "243"; */
"243.title" = "Högresolution";

/* Class = "NSMenuItem"; title = "Lo res"; ObjectID = "244"; */
"244.title" = "Lågresolution";

/* Class = "NSMenuItem"; title = "None (fastest)"; ObjectID = "245"; */
"245.title" = "Ingen (snabbast)";

/* Class = "NSMenuItem"; title = "Desktop zoom"; ObjectID = "YK0-ey-Hmy"; */
"YK0-ey-Hmy.title" = "Desktop zoom";

/* Class = "NSMenuItem"; title = "Whole grid zoom"; ObjectID = "ElM-23-4dY"; */
"ElM-23-4dY.title" = "Whole grid zoom";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "dgq-V5-7Fx"; */
"dgq-V5-7Fx.title" = "None";

